section.footer{
	.top{
		margin-bottom:35px;

		.logo{
			filter:saturate(0) brightness(10);
		}
	}

	h4{
		font-weight:500;
		font-size:24px;
	}

	ul{

		li{
			margin-bottom:10px;
		}
	}


}

section.footer a{
	
	color:#FFF;
	
}


section.footer-bar{



	ul.socials{
		margin-bottom:0;

		li{
			display:inline-block;
			width:40px;
			height:40px;
			margin-right:10px;

			a{
				display:block;
				width:100%;
				height:100%;

				background-position:center center;
				background-repeat:no-repeat;
				background-size:contain;
			}
		}
	}

	ul.policies{
		display:block;
		margin-bottom:0;

		li{
			display:inline-block;
			margin-left:25px;

			a{
				color:#FFF;
			}
		}
	}
}


